chromatic > Acme-PERL-Autocorrect > Acme::PERL::Autocorrect

Download:
Acme-PERL-Autocorrect-1.20110629.tar.gz

Dependencies

Annotate this POD

View/Report Bugs
Module Version: 1.20110629   Source  

NAME ^

Acme::PERL::Autocorrect - corrects PERL to Perl

SYNOPSIS ^

To use this module, simply:

  use Acme::PERL::Autocorrect;

What could be easier?

DESCRIPTION ^

It's not PERL. It's Perl, but why should you have to fix that when Perl can fix itself?

AUTHOR ^

chromatic, <chromatic@wgz.org>

BUGS ^

You can still craft strings that don't resolve to constant strings during the parsing and optimization stages which this module cannot correct. See also the incompleteness theorem.

ACKNOWLEDGEMENTS ^

Chip made me do it.

COPYRIGHT & LICENSE ^

Copyright (c) chromatic, 2011, and distributed under the same license as Perl 5.

syntax highlighting: